ul.navbar-nav.HeaderMenu {
  padding-top: 13px;
}
ul.navbar-nav.HeaderMenu li a,ul.navbar-nav.HeaderMenu li.clientimg {
  color: #333;
  font-size: 14px;
  padding: 0 15px;
  line-height: 20px;
  font-family:'ProximaNovaSemibold', sans-serif;
}
header.header-main ul.HeaderMenu li.profile-photo-with-hamburger a.menubtnh span.usr-d909.usr-name-b strong{
	color: #333;
	font-size: 14px;
	font-weight: normal;
	font-family:'ProximaNovaSemibold'sans-serif;	
}
/*.nav.navbar-nav.navbar-right.nav-top.HeaderMenu.clientmenu.float_none{float: none !important;}*/
.nav.navbar-nav.navbar-right.nav-top.HeaderMenu.clientmenu.float_none {
    float: none !important;
    right: 195px;
    position: absolute;
}
ul.navbar-nav.HeaderMenu li.clientimg span{float: left;}
ul.navbar-nav.HeaderMenu li.clientimg strong{display: inline-block;float: left;}
ul.navbar-nav.HeaderMenu li a:hover,
ul.navbar-nav.HeaderMenu li a:focus{
	background-color: transparent;
}
ul li .MSGNotofication-envelope1 {
  display: block;
  color: #fff;
  position: relative;
  cursor: pointer;
}
ul li .MSGNotofication-envelope1 .fa-envelope {
  color: #fff;
  font-size: 16px;
  top: -2px;
	position: relative;
}
ul li .MSGNotofication-envelope1 .badge {
  position: absolute;
  top: -5px;
  right: -1px;
  background-color: #ff0000;
}
ul.navbar-nav.HeaderMenu li.logout-option {
  margin: 0 10px 0 14px;
}
ul.navbar-nav.HeaderMenu li.logout-option a {
  border: 1px solid #fff;
  border-radius: 50px;
  padding: 4px 17px !important;
  position: relative;
  top: -5px;
}
ul.navbar-nav.HeaderMenu li .afterlogin.menubtnh {
  color: #fff;
	padding-top: 0 !important;
	font-size: 20px;
	outline: transparent;
  float: right;
  position: relative;
  right: 0px;
  z-index: 99;
  padding-right: 0px;
  margin-top: -1px;
}
.myleads-menu-tab.nav.navbar-nav.navbar-right.nav-top{
	display: none;
}
.nav.navbar-nav.navbar-right.nav-top.HeaderMenu{
	display: inline-block;float: none !important;
}
.nav.navbar-nav.navbar-right.nav-top.HeaderMenu.clientmenu{margin-right: 30px;float: right!important;}
._MobileMenu{
	display: none !important;
}
img.sidicons {
  width: 18px;
  margin-right: 12px;
}
.navbar-collapse.collapse.navbar-right{
	padding-right: 0px;
	margin-right: 0px;
}
#navbar.navbar-collapse.collapse.navbar-right{width: 100%;position: absolute;text-align: right;width: 100%;}
.navbar-nav > li > a{
	padding: 15px 15.4px;
}
.nav.navbar-nav.navbar-right.nav-top.HeaderMenu.clientmenu{}
.nav.navbar-nav.navbar-right.nav-top.HeaderMenu.clientmenu li span{
	width: 40px;
	height: 40px;
	border-radius: 50px;
	display: inline-block;
}
header.header-main ul.HeaderMenu li.profile-photo-with-hamburger {
    width: auto;
    padding-left: 15px;
    position: relative !important;
    right: 10px;
}
.nav.navbar-nav.navbar-right.nav-top.HeaderMenu.clientmenu li.clientimg span{
	position: relative;
	top: -8px;margin-right: 20px;
}
.nav.navbar-nav.navbar-right.nav-top.HeaderMenu.clientmenu li span img{
	width: 100%;
	height: 100%;
	border-radius: 50px;
}
.nav.navbar-nav.navbar-right.nav-top.HeaderMenu.clientmenu li.client-phone{
	border-right: 1px solid #fff;
	margin-right: 10px;
}
.nav.navbar-nav.navbar-right.nav-top.HeaderMenu.clientmenu li.client-phone .number-desk{
	width: auto;
	height: auto;
	padding-left: 10px;
}
.mailiconheader{
    width: 20px;
    position: relative;
    top: -4px;
}
.dropdown.ClientDrOPDown,
.dropdown.ClientDrOPDown:hover,
.dropdown.ClientDrOPDown:focus{
	background: none;
	width: auto;
	border: none;
	padding: 0;
	border-radius: 0;
	box-shadow: none;
}
	.dropdown.ClientDrOPDown .btn-primary,
	.dropdown.ClientDrOPDown .btn-primary:hover,
	.dropdown.ClientDrOPDown .btn-primary:focus{
		background-color: #f5f7fc !important;
	    border: 1px solid #f5f7fc !important;
	    border-radius: 4px;
	    color: #333 !important;
	    box-shadow: none;
	    display: flex;
	    align-items: center;
	    padding:0px 5px 0px 9px;
	    line-height: normal;
	    text-transform: inherit;

	}
	.dropdown.ClientDrOPDown .btn-primary .CLNTNME{
		color: #333;
		padding-right: 8px;
		font-size: 16px;
		font-family: proximanovasemibold,sans-serif;
		width: auto !important;
    	height: auto !important;
	}
	.dropdown.ClientDrOPDown span:before, 
	.dropdown.ClientDrOPDown span:before{
		display: none;
	}
	.dropdown.ClientDrOPDown .btn-primary .CLNTIMG{
		width: 35px;
		height: 38px;
		background-size: cover !important;
		background-repeat: no-repeat !important;
		box-shadow: 0px 2px 6px rgba(179, 188, 198, .5);
		display: block;
		border-radius: 100%;
		border:1px solid #fff;
		margin-right: 15px;
	}
	.dropdown.ClientDrOPDown .btn-primary .fa{
		font-size: 26px;
		color: #555555;
	}
	.dropdown.ClientDrOPDown .dropdown-menu{
		border:1px solid #D0D9E5;
		background: #fff;
		box-shadow: none;
		min-width: 300px;
		height: auto;
    overflow: inherit;
    margin-top: 70px;
    margin-right: -10px;
	}
	.dropdown.ClientDrOPDown .dropdown-menu > li{
		padding: 0px;
	}
	.dropdown.ClientDrOPDown .dropdown-menu > li > a{
		padding: 14px 24px;
		color: #45474E;
		font-size: 16px;
		border:none;
	}
	.dropdown.ClientDrOPDown .dropdown-menu > li > a .fa {
    margin-right: 10px;
    width: 20px;
    font-size: 18px;
	}
	.PROPICONCL{
		padding-right: 7px;
	}
	.WdTh27{
		width: 27px;
	}
	.dropdown.ClientDrOPDown .dropdown-menu > li > a:focus,
	.dropdown.ClientDrOPDown .dropdown-menu > li > a:hover {
    color: #45474E;
    text-decoration: none;
    background-color: #F5F7FC;
	}
	.dropdown.ClientDrOPDown .dropdown-menu:before,
	.dropdown.ClientDrOPDown .dropdown-menu:after{
	    content: "";
	    position: absolute;
	    display: block;
	    width: 0;
	    height: 0;
	    border-width: 14px 11px;
	    border-style: solid;
	    border-color: transparent;
	    z-index: 1001;
	    top: -27px;
	}
	.dropdown.ClientDrOPDown .dropdown-menu:before{
	    top: -30px;
	    right: 53px;
	    border-bottom-color: rgba(0,0,0,.15);
	    border-width: 15px 11px;  
	}
	.dropdown.ClientDrOPDown .dropdown-menu:after {
	    bottom: -18px;
	    right: 53px;
	    border-bottom-color: #fff;
	}
@media only screen and ( max-width: 991px ){
	.myleads-menu-tab.nav.navbar-nav.navbar-right.nav-top{
		display: block;
		margin-right: 20px;float: right;
	}
	.myleads-menu-tab.nav.navbar-nav.navbar-right.nav-top li{
		padding-left: 15px;
	}
	.nav.navbar-nav.navbar-right.nav-top.HeaderMenu{
		display: none;
	}
	.myleads-menu-tab.nav.navbar-nav.navbar-right.nav-top .menubtnh.formobile{
		display: block;
		position: relative;
		right: 0;
		padding-top: 9px !important;
		padding-right: 0 !important;
	}
	.myleads-menu-tab li a {
		color: #fff;
		padding: 10px 0px;
		font-size: 16px;
	}
	.myleads-menu-tab li a:hover,
	.myleads-menu-tab li a:focus{
		background-color: transparent;
	}
	ul li .MSGNotofication-envelope1 .fa-envelope {
    color: #333;
    font-size: 20px;
    top: 1px;
    position: relative;
	}
	ul li .MSGNotofication-envelope1{
		margin-top: 7px;
	}
	._MobileMenu{
		display: block !important;
	}
}
@media only screen and ( max-width: 767px ){
	.myleads-menu-tab ._Phone {
    display: none;
	}
	.myleads-menu-tab{
		margin: 0px;
	}
	.navbar-collapse.collapse.navbar-right{
		display: block;
		box-shadow: none;
		float: right;
		margin-right: 0px;
	}
	.myleads-menu-tab li{
		display: inline-block;
		padding-left: 15px;
	}
	/*.myleads-menu-tab li:last-child{
		padding-right: 0px;
	}*/
	.myleads-menu-tab.nav.navbar-nav.navbar-right.nav-top .menubtnh.formobile {
    display: block;
    position: relative;
    right: 0;
    padding: 0px !important;
    padding-right: 0 !important;
	}
	ul li .MSGNotofication-envelope1 .fa-envelope {
    color: #333;
    font-size: 20px;
    top: -3px;
    position: relative;
	}
	#header_fs.header-main .brand a{
		padding: 3px 15px 0px 0;
	}
}









